
<section class="display">
  <article *ngFor="let recipe of recipes " class="caja">
    <h1>{{recipe.title}}</h1>
    <img class="image" [src]="recipe.thumbnail" alt="">
    <p> Ingredients: {{recipe.ingredients}}</p>
  </article>

</section>
